Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 11

Thema: License bei Verwendung von UltraVNC

  1. #1
    Registriert seit
    02.09.2008
    Ort
    Algund
    Beiträge
    221
    Danke
    16
    Erhielt 13 Danke für 12 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo Leute

    Habe eine 315-PN mit 2 Siemens 477C (Flex08 projekt) im Netzwerk laufen.
    Da gelegentlich Änderungen gemacht werden, habe ich auf den Panels
    ultraVNC aufgespielt. Läuft soweit alles einwandfrei bis auf die Meldungen
    von BigS "....keine License für Sm@rt Acces und Sm@art Service...."
    Wenn ich ultraVNC abschlate sind die Meldungen weg.
    Kann doch S.... egal sein welche Software ich sonst noch aufspiele???
    Gibts ev eine Lösung?

    Gruß

    ICH WOHNE DA WO IHR URLAUB MACHT
    Zitieren Zitieren License bei Verwendung von UltraVNC  

  2. #2
    Registriert seit
    11.12.2009
    Beiträge
    2.115
    Danke
    388
    Erhielt 390 Danke für 271 Beiträge

    Standard

    Du kannst mal die Forensuche bemühen! Dort gibt es schon einen Seitenlangen Beitrag dazu!

    Smart Service ist nichts anderes als VNC, man kann mit jedem VNC-Client auf einen SmartServer verbinden.

    Grüße

    Marcel

  3. #3
    Registriert seit
    15.12.2007
    Beiträge
    712
    Danke
    84
    Erhielt 105 Danke für 94 Beiträge

    Standard

    Welche Flex Version verwendest du genau?

    Dieser "Bug" tritt nämlich mit Verwendung von Flex2008 SP3 ohne HF auf PC-Runtimes auf.
    Ab einem gewissen HF wird der Bug gefixt. (Siehe Release Notes).

  4. #4
    simon.s ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    02.09.2008
    Ort
    Algund
    Beiträge
    221
    Danke
    16
    Erhielt 13 Danke für 12 Beiträge

    Standard

    Hallo

    Die Flex Version ist 2008 SP2. Weiteres sind nur Rezepte und Archive auf dem Panel.
    Es ist kein Sm@art Server projektiert bzw angewählt. Mir ist schon klar, dass ein Sm@art Client
    nichts anderes ist alls ein VNC.
    Übrigens, habe die Forensuche auch durchforstet, anscheinend aber nicht gründlich genug!

    Werde nochmals Versuche unternehmen.

    Gruß

    ICH WOHNE DA WO IHR URLAUB MACHT

  5. #5
    Registriert seit
    15.12.2007
    Beiträge
    712
    Danke
    84
    Erhielt 105 Danke für 94 Beiträge

    Standard

    Also ich hab gerade nochmal nachgeschaut. Ab SP3 Update 2 wird das Problem behoben.
    Aktuell ist sogar Update 3.
    Siehe hier (Seite 14 im PDF) : http://support.automation.siemens.co...iew&switchLang

    Ich hatte genau das gleiche Problem mit einer PC-Runtime.

  6. Folgender Benutzer sagt Danke zu Astralavista für den nützlichen Beitrag:

    simon.s (15.02.2013)

  7. #6
    simon.s ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    02.09.2008
    Ort
    Algund
    Beiträge
    221
    Danke
    16
    Erhielt 13 Danke für 12 Beiträge

    Standard

    Ist natürlich blöd weil ich SP3 noch nicht einsetze.
    Müsste dann alle Anlagen hochrüsten, hab dazu aber momentan überhaupt keine Zeit.

    Danke für die Hilfestellungen!

    ICH WOHNE DA WO IHR URLAUB MACHT

  8. #7
    Registriert seit
    27.09.2010
    Beiträge
    516
    Danke
    36
    Erhielt 63 Danke für 56 Beiträge

    Standard

    wieso alle anlagen hochrüsten?
    ich dachte es geht um eine einzige anlage mit 2 panels, und der migrationsaufwand ist nun echt nicht mehr hoch wenn es von flex08 sp2 zu flex08-sp3 gehen soll?!
    Kompetenz ist mehr als nur (Halb-)Wissen

    --

    Tools und Software unter http://vs208210.vserver.de/dlf

  9. #8
    simon.s ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    02.09.2008
    Ort
    Algund
    Beiträge
    221
    Danke
    16
    Erhielt 13 Danke für 12 Beiträge

    Standard

    Ja, eben, eine Anlage und wegen dieser die Anderen auch hochrüsten??
    Wenn ich schon mein PG hochrüste muss ich wohl die anderen Panels und Runtimes auch
    hochrüsten...


    Gruß

    ICH WOHNE DA WO IHR URLAUB MACHT

  10. #9
    Registriert seit
    27.09.2010
    Beiträge
    516
    Danke
    36
    Erhielt 63 Danke für 56 Beiträge

    Standard

    hmmm, ok also wenn ich jetzt an meine anlage gehe die ich vor zehn jahren gebaut habe, nehme ich also mein "neueres" pg mit und update die anlage hoch, gehe dabei das risiko ein was kaputt zu machen und vorallem das etwas nicht mehr oder anders funktioniert wie vorher oder im schlimmsten fall dazu führt das ich stunden lang migriere und korrigiere?

    wer das macht weiß ich nicht, aber niemand den ich kenne. natürlich hat man dann die entsprechende software für die anlage dabei, ich zieh doch ned alles auf den herstellerstand hoch nur weil es ne neuere version gibt. da hät ich aber viel zutun
    Kompetenz ist mehr als nur (Halb-)Wissen

    --

    Tools und Software unter http://vs208210.vserver.de/dlf

  11. #10
    Registriert seit
    15.12.2007
    Beiträge
    712
    Danke
    84
    Erhielt 105 Danke für 94 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Für sowas nimmt man dann ja auch VM-Ware (oder sonstige Virtualisierungssoftware).
    - Eine VM mit dem bisherigen Stand Flex 208 SP2 etc. pp
    - Die zweite wird eine Kopie der ersten mit Update auf Flex 2008 SP3 Update 3.

  12. Folgender Benutzer sagt Danke zu Astralavista für den nützlichen Beitrag:

    Markus Rupp (15.02.2013)

Ähnliche Themen

  1. Antworten: 0
    Letzter Beitrag: 11.12.2012, 11:18
  2. Antworten: 8
    Letzter Beitrag: 04.02.2012, 00:06
  3. Antworten: 2
    Letzter Beitrag: 12.05.2011, 16:10
  4. Zyklisch bei Verwendung
    Von Earny im Forum HMI
    Antworten: 5
    Letzter Beitrag: 13.01.2010, 08:22
  5. Anfangswerden bei verwendung von UDT's in DB
    Von kiestumpe im Forum Simatic
    Antworten: 0
    Letzter Beitrag: 22.03.2006, 16:25

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •